## l7-filter-userspace 0.11

=== debian/changelog ===
l7-filter-userspace (0.11-4) unstable; urgency=low

  [ Jakub Wilk ]
  * Upload to unstable.
    + Fixes (alleged) linking issues (closes: #557332).
  * Update debian/copyright in accordance to the latest DEP-5 version.

  [ Piotr Lewandowski ]
  * New maintainer.
  * Move Jakub Wilk to uploaders.

 -- Jakub Wilk <ubanus@users.sf.net>  Mon, 04 Jan 2010 13:42:17 +0100

l7-filter-userspace (0.11-3) experimental; urgency=low

  * Fix make_key() function to produce the same results both for
    NFCT_T_NEW and NFCT_T_DESTROY events. Thanks to Guillaume Castagnino for
    reporting the bug.

 -- Jakub Wilk <ubanus@users.sf.net>  Fri, 27 Nov 2009 12:31:19 +0100

l7-filter-userspace (0.11-2) experimental; urgency=low

  * Switch to source format 3.0 (quilt).
  * Add Vcs-* fields.
  * Bump standards version to 3.8.3 (no changes needed).
  * Follow API changes in libnetfilter-conntrack (closes: #547351).
  * Convert debian/copyright to the DEP-5 format. Relicense Debian packaging
    to the Expat license.
  * Fix hyphen/minus confusion in the manual page.

 -- Jakub Wilk <ubanus@users.sf.net>  Wed, 11 Nov 2009 18:54:40 +0100

l7-filter-userspace (0.11-1) unstable; urgency=low

  * Initial release (Closes: #503104).

 -- Jakub Wilk <ubanus@users.sf.net>  Wed, 15 Apr 2009 19:35:13 +0200
