=== debian/control ===
Source: l7-filter-userspace
Section: net
Priority: extra
Maintainer: Piotr Lewandowski <piotr.lewandowski@gmail.com>
Uploaders: Jakub Wilk <ubanus@users.sf.net>
Build-Depends: debhelper (>= 7), autotools-dev, libnetfilter-conntrack-dev, libnetfilter-queue-dev
Standards-Version: 3.8.3
Homepage: http://l7-filter.sourceforge.net/
Vcs-Hg: http://hg.debian.org/hg/collab-maint/l7-filter-userspace/
Vcs-Browser: http://hg.debian.org/hg/collab-maint/l7-filter-userspace/

Package: l7-filter-userspace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: l7-protocols
Description: Userspace layer 7 packet classifier
 This is a version of l7-filter, an application layer packet classifier,
 that works in userspace instead of the kernel.  It is eventually intended to
 replace the kernel version since running in userspace is much safer and more
 flexible. However, it is in the early stages of development and NOT yet ready
 for prime time.
