## l7-filter-userspace 0.12-beta1

=== debian/changelog ===
l7-filter-userspace (0.12-beta1-1) unstable; urgency=low

  * QA upload.
  * Remove myself from uploaders.
  * Set maintainer do Debian QA Group.
  * Bump standards version to 3.9.2 (no changes needed).
  * Add build-arch and build-indep targets.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 25 Aug 2011 15:51:00 +0200

l7-filter-userspace (0.12-beta1-0.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Jakub Wilk ]
  * Update my e-mail address.
  * Update Maintainer and Source fields in debian/copyright and Homepage field
    in debian/control to reflect the new upstream.

  [ Jorge Salamero Sanz ]
  * New upstream version (Closes: #611111).
  * Bump standards version to 3.9.1 (no changes needed).
  * Update watch file.
  * Refresh netfilter-conntrack-0.100.diff and hyphen-used-as-minus-sign.diff.

 -- Jorge Salamero Sanz <bencer@debian.org>  Sun, 13 Feb 2011 16:51:20 +0100
