=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: l7-filter-userspace
 Section: net
 Priority: extra
-Maintainer: Piotr Lewandowski <piotr.lewandowski@gmail.com>
-Uploaders: Jakub Wilk <ubanus@users.sf.net>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, libnetfilter-conntrack-dev, libnetfilter-queue-dev
-Standards-Version: 3.8.3
-Homepage: http://l7-filter.sourceforge.net/
+Standards-Version: 3.9.2
+Homepage: http://l7-filter.clearfoundation.com/
 Vcs-Hg: http://hg.debian.org/hg/collab-maint/l7-filter-userspace/
 Vcs-Browser: http://hg.debian.org/hg/collab-maint/l7-filter-userspace/
