=== debian/watch ===
version=3
http://download.clearfoundation.com/l7-filter/l7-filter-userspace-([0-9.]+).tar.gz
